/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "6UZ-Zq-UpH"; */
"6UZ-Zq-UpH.title" = "In Daylite anzeigen";

/* Class = "NSTextFieldCell"; title = "The person who sent the email was added to Daylite so that you can keep track of all their activity in one place."; ObjectID = "GyW-Oc-2qt"; */
"GyW-Oc-2qt.title" = "Die Person, die die E-Mail gesendet hat, wurde Daylite hinzugefügt, sodass Sie alle ihre Aktivitäten an einem Ort verfolgen können.";

